Lavalite package that provides faqscat management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/faqscat`.

    "litecms/faqscat": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Faqscat\Providers\FaqscatServiceProvider::class,

And also add it to alias

    'Faqscat'  => Litecms\Faqscat\Facades\Faqscat::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\FaqscatTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Faqscat\Providers\FaqscatServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Faqscat\Providers\FaqscatServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Faqscat\Providers\FaqscatServiceProvider" --tag="view"


## Usage


